.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.128702,0.000000,0.000000,0.128702,0,0);-ms-transform:matrix(0.128702,0.000000,0.000000,0.128702,0,0);-webkit-transform:matrix(0.128702,0.000000,0.000000,0.128702,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.536000px;}
._3{margin-left:-3.280000px;}
._1{margin-left:-1.360000px;}
._4{width:1.660000px;}
._5{width:2.752000px;}
._2{width:4.056000px;}
._6{width:373.333596px;}
._7{width:1047.144000px;}
.fc4{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(32,28,28);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(17,16,14);}
.fsd{font-size:24.000000px;}
.fsb{font-size:32.000000px;}
.fsf{font-size:40.000000px;}
.fs15{font-size:40.519600px;}
.fs8{font-size:42.052800px;}
.fs14{font-size:46.400400px;}
.fs7{font-size:46.684000px;}
.fs9{font-size:46.835200px;}
.fs5{font-size:48.000000px;}
.fs10{font-size:51.925200px;}
.fs6{font-size:52.519600px;}
.fs13{font-size:53.735600px;}
.fs0{font-size:56.000000px;}
.fsc{font-size:56.848800px;}
.fs11{font-size:57.062400px;}
.fs12{font-size:58.354800px;}
.fs3{font-size:60.000000px;}
.fs4{font-size:72.000000px;}
.fs1{font-size:80.000000px;}
.fse{font-size:92.000000px;}
.fsa{font-size:96.000000px;}
.fs2{font-size:104.000000px;}
.y0{bottom:1.544426px;}
.y32{bottom:32.556613px;}
.y34{bottom:39.504473px;}
.y31{bottom:39.763937px;}
.y49{bottom:45.504776px;}
.y1{bottom:45.941180px;}
.y33{bottom:46.711797px;}
.y30{bottom:46.971261px;}
.y74{bottom:50.900900px;}
.y3e{bottom:56.371567px;}
.y73{bottom:57.591355px;}
.y42{bottom:61.083767px;}
.y72{bottom:64.281811px;}
.y65{bottom:66.821105px;}
.y38{bottom:68.250369px;}
.y71{bottom:72.003943px;}
.y64{bottom:72.998811px;}
.y29{bottom:75.156581px;}
.y70{bottom:78.694399px;}
.y63{bottom:79.176517px;}
.y28{bottom:80.517800px;}
.y62{bottom:85.354223px;}
.y6f{bottom:85.384854px;}
.y8b{bottom:88.213780px;}
.y39{bottom:90.239347px;}
.y2d{bottom:90.273197px;}
.y2e{bottom:91.180455px;}
.y61{bottom:91.531929px;}
.y8c{bottom:91.836542px;}
.y6e{bottom:93.106987px;}
.y60{bottom:97.709893px;}
.y69{bottom:103.152812px;}
.y5f{bottom:105.123140px;}
.y3f{bottom:112.230384px;}
.y5e{bottom:112.536387px;}
.y40{bottom:115.319237px;}
.y68{bottom:117.336485px;}
.y5d{bottom:119.949634px;}
.y43{bottom:124.325818px;}
.y67{bottom:125.355950px;}
.y5c{bottom:127.362881px;}
.y6a{bottom:128.726867px;}
.y2a{bottom:131.484389px;}
.y5b{bottom:134.775871px;}
.y2b{bottom:135.710970px;}
.y2f{bottom:136.086743px;}
.y27{bottom:139.758551px;}
.y5a{bottom:143.424556px;}
.y3d{bottom:143.675989px;}
.y2c{bottom:144.876935px;}
.y59{bottom:150.837958px;}
.y81{bottom:151.365689px;}
.y24{bottom:155.436128px;}
.y6b{bottom:158.673709px;}
.y23{bottom:162.126583px;}
.y58{bottom:166.899994px;}
.y57{bottom:174.313241px;}
.y22{bottom:175.513672px;}
.y44{bottom:177.058047px;}
.y6d{bottom:179.395279px;}
.y89{bottom:181.172502px;}
.y56{bottom:181.726488px;}
.y21{bottom:182.204128px;}
.y6c{bottom:188.196811px;}
.y20{bottom:188.894583px;}
.y55{bottom:189.139735px;}
.y8a{bottom:190.799994px;}
.y47{bottom:193.967818px;}
.y1f{bottom:195.585039px;}
.y54{bottom:196.552982px;}
.y88{bottom:196.801738px;}
.y7e{bottom:200.799692px;}
.y53{bottom:203.966229px;}
.y1e{bottom:208.972128px;}
.y3c{bottom:210.073973px;}
.y52{bottom:211.379477px;}
.y1d{bottom:215.662583px;}
.y51{bottom:218.792724px;}
.y50{bottom:226.206177px;}
.y7f{bottom:227.561514px;}
.y1c{bottom:229.049672px;}
.y80{bottom:233.912196px;}
.y26{bottom:234.732698px;}
.y1b{bottom:235.740128px;}
.y1a{bottom:242.430583px;}
.y25{bottom:242.969639px;}
.y66{bottom:255.565364px;}
.y19{bottom:255.817672px;}
.y18{bottom:262.508128px;}
.y84{bottom:264.257808px;}
.y17{bottom:269.198583px;}
.y3b{bottom:269.701191px;}
.y16{bottom:275.889039px;}
.y45{bottom:279.091973px;}
.y46{bottom:282.377947px;}
.y15{bottom:282.581553px;}
.y41{bottom:284.351209px;}
.y7d{bottom:287.114600px;}
.y83{bottom:287.493087px;}
.y36{bottom:291.852849px;}
.y82{bottom:298.168318px;}
.y35{bottom:306.701892px;}
.y7{bottom:325.225434px;}
.y3a{bottom:327.438031px;}
.y86{bottom:335.793121px;}
.y6{bottom:337.580846px;}
.y87{bottom:341.308216px;}
.y85{bottom:348.372217px;}
.y5{bottom:349.936258px;}
.y4{bottom:362.291670px;}
.y14{bottom:367.195224px;}
.y7c{bottom:373.083556px;}
.y37{bottom:373.948280px;}
.y3{bottom:374.647082px;}
.y13{bottom:375.430106px;}
.y12{bottom:383.664988px;}
.y2{bottom:387.002494px;}
.y11{bottom:391.899870px;}
.y7b{bottom:397.988669px;}
.y10{bottom:400.134752px;}
.y7a{bottom:404.679124px;}
.yf{bottom:408.369634px;}
.y4d{bottom:408.995024px;}
.yc{bottom:410.651731px;}
.y79{bottom:411.369580px;}
.ye{bottom:416.604517px;}
.y4c{bottom:416.717157px;}
.yb{bottom:417.861113px;}
.y78{bottom:418.060036px;}
.y4b{bottom:424.439289px;}
.y9{bottom:424.487012px;}
.y77{bottom:424.750491px;}
.y76{bottom:424.752550px;}
.yd{bottom:424.841458px;}
.ya{bottom:425.068437px;}
.y4f{bottom:426.357209px;}
.y75{bottom:431.443006px;}
.y4a{bottom:432.161422px;}
.y4e{bottom:432.534915px;}
.y8{bottom:433.753571px;}
.y48{bottom:462.905651px;}
.h10{height:17.304000px;}
.he{height:23.072000px;}
.h19{height:27.755926px;}
.hb{height:28.806168px;}
.h13{height:28.840000px;}
.h18{height:31.784274px;}
.hc{height:32.082112px;}
.ha{height:33.659164px;}
.h8{height:34.080000px;}
.h7{height:34.608000px;}
.h17{height:36.808886px;}
.h14{height:36.866892px;}
.h9{height:37.866632px;}
.hf{height:38.941428px;}
.h15{height:39.087744px;}
.h12{height:39.200000px;}
.h16{height:39.973038px;}
.h2{height:40.376000px;}
.h5{height:43.260000px;}
.h6{height:51.912000px;}
.h3{height:57.680000px;}
.h11{height:66.332000px;}
.hd{height:69.216000px;}
.h4{height:74.984000px;}
.h1{height:467.189015px;}
.h0{height:470.370533px;}
.w1{width:952.911147px;}
.w0{width:956.000000px;}
.x0{left:1.544426px;}
.x1{left:34.492707px;}
.x5{left:36.637143px;}
.x24{left:38.095854px;}
.x2{left:40.670155px;}
.x30{left:55.122332px;}
.x8{left:57.052762px;}
.x19{left:58.945611px;}
.xb{left:67.288140px;}
.x28{left:76.932260px;}
.xe{left:107.337641px;}
.x7{left:117.241946px;}
.x2c{left:123.052129px;}
.x1b{left:150.070893px;}
.xc{left:161.116266px;}
.x9{left:169.347704px;}
.xf{left:174.264849px;}
.x20{left:181.738586px;}
.x22{left:186.097884px;}
.x31{left:187.770035px;}
.x2b{left:195.238212px;}
.x33{left:203.090848px;}
.x35{left:211.666637px;}
.x2a{left:214.151413px;}
.x29{left:215.617434px;}
.xa{left:227.437908px;}
.x21{left:231.705210px;}
.x1a{left:234.754886px;}
.xd{left:239.320740px;}
.x2d{left:252.376999px;}
.x34{left:255.774274px;}
.x23{left:290.054570px;}
.x2f{left:342.160328px;}
.x3{left:344.273361px;}
.x27{left:347.628422px;}
.x6{left:350.451582px;}
.x2e{left:354.859118px;}
.x10{left:392.361757px;}
.x12{left:401.438248px;}
.x11{left:411.287519px;}
.x39{left:423.302076px;}
.x37{left:431.691865px;}
.x32{left:463.530474px;}
.x3a{left:499.641585px;}
.x13{left:536.883783px;}
.x3c{left:558.973303px;}
.x38{left:573.938435px;}
.x14{left:594.841991px;}
.x3b{left:596.835382px;}
.x25{left:635.932436px;}
.x4{left:641.726300px;}
.x26{left:642.939396px;}
.x16{left:652.291258px;}
.x18{left:660.606451px;}
.x1d{left:690.597463px;}
.x1e{left:753.263855px;}
.x36{left:775.602749px;}
.x15{left:780.293326px;}
.x17{left:795.922922px;}
.x1c{left:836.763428px;}
.x1f{left:884.785928px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-11.748050pt;}
._3{margin-left:-8.495063pt;}
._1{margin-left:-3.522343pt;}
._4{width:4.299331pt;}
._5{width:7.127565pt;}
._2{width:10.504870pt;}
._6{width:966.918392pt;}
._7{width:2712.059146pt;}
.fsd{font-size:62.158996pt;}
.fsb{font-size:82.878661pt;}
.fsf{font-size:103.598326pt;}
.fs15{font-size:104.944069pt;}
.fs8{font-size:108.914992pt;}
.fs14{font-size:120.175095pt;}
.fs7{font-size:120.909607pt;}
.fs9{font-size:121.301208pt;}
.fs5{font-size:124.317992pt;}
.fs10{font-size:134.484095pt;}
.fs6{font-size:136.023567pt;}
.fs13{font-size:139.172956pt;}
.fs0{font-size:145.037657pt;}
.fsc{font-size:147.236013pt;}
.fs11{font-size:147.789228pt;}
.fs12{font-size:151.136490pt;}
.fs3{font-size:155.397490pt;}
.fs4{font-size:186.476987pt;}
.fs1{font-size:207.196653pt;}
.fse{font-size:238.276151pt;}
.fsa{font-size:248.635983pt;}
.fs2{font-size:269.355649pt;}
.y0{bottom:4.000000pt;}
.y32{bottom:84.320267pt;}
.y34{bottom:102.314933pt;}
.y31{bottom:102.986933pt;}
.y49{bottom:117.855467pt;}
.y1{bottom:118.985733pt;}
.y33{bottom:120.981600pt;}
.y30{bottom:121.653600pt;}
.y74{bottom:131.831200pt;}
.y3e{bottom:146.000000pt;}
.y73{bottom:149.159200pt;}
.y42{bottom:158.204400pt;}
.y72{bottom:166.487200pt;}
.y65{bottom:173.063867pt;}
.y38{bottom:176.765600pt;}
.y71{bottom:186.487200pt;}
.y64{bottom:189.063867pt;}
.y29{bottom:194.652400pt;}
.y70{bottom:203.815200pt;}
.y63{bottom:205.063867pt;}
.y28{bottom:208.537733pt;}
.y62{bottom:221.063867pt;}
.y6f{bottom:221.143200pt;}
.y8b{bottom:228.470000pt;}
.y39{bottom:233.716133pt;}
.y2d{bottom:233.803803pt;}
.y2e{bottom:236.153564pt;}
.y61{bottom:237.063867pt;}
.y8c{bottom:237.852800pt;}
.y6e{bottom:241.143200pt;}
.y60{bottom:253.064533pt;}
.y69{bottom:267.161467pt;}
.y5f{bottom:272.264533pt;}
.y3f{bottom:290.672000pt;}
.y5e{bottom:291.464533pt;}
.y40{bottom:298.672000pt;}
.y68{bottom:303.896587pt;}
.y5d{bottom:310.664533pt;}
.y43{bottom:321.998667pt;}
.y67{bottom:324.666667pt;}
.y5c{bottom:329.864533pt;}
.y6a{bottom:333.397200pt;}
.y2a{bottom:340.539067pt;}
.y5b{bottom:349.063867pt;}
.y2b{bottom:351.485733pt;}
.y2f{bottom:352.458969pt;}
.y27{bottom:361.968800pt;}
.y5a{bottom:371.463600pt;}
.y3d{bottom:372.114800pt;}
.y2c{bottom:375.225200pt;}
.y59{bottom:390.664000pt;}
.y81{bottom:392.030800pt;}
.y24{bottom:402.573067pt;}
.y6b{bottom:410.958267pt;}
.y23{bottom:419.901067pt;}
.y58{bottom:432.264000pt;}
.y57{bottom:451.464000pt;}
.y22{bottom:454.573067pt;}
.y44{bottom:458.572933pt;}
.y6d{bottom:464.626267pt;}
.y89{bottom:469.229200pt;}
.y56{bottom:470.664000pt;}
.y21{bottom:471.901067pt;}
.y6c{bottom:487.421867pt;}
.y20{bottom:489.229067pt;}
.y55{bottom:489.864000pt;}
.y8a{bottom:494.164000pt;}
.y47{bottom:502.368533pt;}
.y1f{bottom:506.557067pt;}
.y54{bottom:509.064000pt;}
.y88{bottom:509.708267pt;}
.y7e{bottom:520.062800pt;}
.y53{bottom:528.264000pt;}
.y1e{bottom:541.229067pt;}
.y3c{bottom:544.082800pt;}
.y52{bottom:547.464000pt;}
.y1d{bottom:558.557067pt;}
.y51{bottom:566.664000pt;}
.y50{bottom:585.864533pt;}
.y7f{bottom:589.374800pt;}
.y1c{bottom:593.229067pt;}
.y80{bottom:605.822800pt;}
.y26{bottom:607.947867pt;}
.y1b{bottom:610.557067pt;}
.y1a{bottom:627.885067pt;}
.y25{bottom:629.281200pt;}
.y66{bottom:661.903600pt;}
.y19{bottom:662.557067pt;}
.y18{bottom:679.885067pt;}
.y84{bottom:684.416667pt;}
.y17{bottom:697.213067pt;}
.y3b{bottom:698.514800pt;}
.y16{bottom:714.541067pt;}
.y45{bottom:722.836533pt;}
.y46{bottom:731.347067pt;}
.y15{bottom:731.874400pt;}
.y41{bottom:736.457733pt;}
.y7d{bottom:743.614800pt;}
.y83{bottom:744.595067pt;}
.y36{bottom:755.886667pt;}
.y82{bottom:772.243467pt;}
.y35{bottom:794.345067pt;}
.y7{bottom:842.320267pt;}
.y3a{bottom:848.050800pt;}
.y86{bottom:869.690133pt;}
.y6{bottom:874.320267pt;}
.y87{bottom:883.974000pt;}
.y85{bottom:902.269467pt;}
.y5{bottom:906.320267pt;}
.y4{bottom:938.320267pt;}
.y14{bottom:951.020267pt;}
.y7c{bottom:966.270800pt;}
.y37{bottom:968.510400pt;}
.y3{bottom:970.320267pt;}
.y13{bottom:972.348267pt;}
.y12{bottom:993.676267pt;}
.y2{bottom:1002.320267pt;}
.y11{bottom:1015.004267pt;}
.y7b{bottom:1030.774000pt;}
.y10{bottom:1036.332267pt;}
.y7a{bottom:1048.102000pt;}
.yf{bottom:1057.660267pt;}
.y4d{bottom:1059.280000pt;}
.yc{bottom:1063.570800pt;}
.y79{bottom:1065.430000pt;}
.ye{bottom:1078.988267pt;}
.y4c{bottom:1079.280000pt;}
.yb{bottom:1082.242800pt;}
.y78{bottom:1082.758000pt;}
.y4b{bottom:1099.280000pt;}
.y9{bottom:1099.403600pt;}
.y77{bottom:1100.086000pt;}
.y76{bottom:1100.091333pt;}
.yd{bottom:1100.321600pt;}
.ya{bottom:1100.909467pt;}
.y4f{bottom:1104.247333pt;}
.y75{bottom:1117.419333pt;}
.y4a{bottom:1119.280000pt;}
.y4e{bottom:1120.247333pt;}
.y8{bottom:1123.403600pt;}
.y48{bottom:1198.906267pt;}
.h10{height:44.816636pt;}
.he{height:59.755515pt;}
.h19{height:71.886687pt;}
.hb{height:74.606770pt;}
.h13{height:74.694393pt;}
.h18{height:82.319940pt;}
.hc{height:83.091328pt;}
.ha{height:87.175826pt;}
.h8{height:88.265774pt;}
.h7{height:89.633272pt;}
.h17{height:95.333475pt;}
.h14{height:95.483708pt;}
.h9{height:98.072991pt;}
.hf{height:100.856669pt;}
.h15{height:101.235621pt;}
.h12{height:101.526360pt;}
.h16{height:103.528496pt;}
.h2{height:104.572151pt;}
.h5{height:112.041590pt;}
.h6{height:134.449908pt;}
.h3{height:149.388787pt;}
.h11{height:171.797105pt;}
.hd{height:179.266544pt;}
.h4{height:194.205423pt;}
.h1{height:1210.000000pt;}
.h0{height:1218.240000pt;}
.w1{width:2468.000000pt;}
.w0{width:2476.000000pt;}
.x0{left:4.000000pt;}
.x1{left:89.334667pt;}
.x5{left:94.888667pt;}
.x24{left:98.666667pt;}
.x2{left:105.334000pt;}
.x30{left:142.764533pt;}
.x8{left:147.764267pt;}
.x19{left:152.666667pt;}
.xb{left:174.273467pt;}
.x28{left:199.251333pt;}
.xe{left:278.000000pt;}
.x7{left:303.651733pt;}
.x2c{left:318.699867pt;}
.x1b{left:388.677333pt;}
.xc{left:417.284388pt;}
.x9{left:438.603467pt;}
.xf{left:451.338667pt;}
.x20{left:470.695333pt;}
.x22{left:481.985733pt;}
.x31{left:486.316533pt;}
.x2b{left:505.658800pt;}
.x33{left:525.996800pt;}
.x35{left:548.207733pt;}
.x2a{left:554.643200pt;}
.x29{left:558.440133pt;}
.xa{left:589.054667pt;}
.x21{left:600.106800pt;}
.x1a{left:608.005333pt;}
.xd{left:619.830703pt;}
.x2d{left:653.645867pt;}
.x34{left:662.444667pt;}
.x23{left:751.229200pt;}
.x2f{left:886.180933pt;}
.x3{left:891.653600pt;}
.x27{left:900.343067pt;}
.x6{left:907.654933pt;}
.x2e{left:919.070267pt;}
.x10{left:1016.200533pt;}
.x12{left:1039.708267pt;}
.x11{left:1065.217467pt;}
.x39{left:1096.334667pt;}
.x37{left:1118.063867pt;}
.x32{left:1200.524533pt;}
.x3a{left:1294.050800pt;}
.x13{left:1390.506533pt;}
.x3c{left:1447.717467pt;}
.x38{left:1486.476533pt;}
.x14{left:1540.615867pt;}
.x3b{left:1545.778667pt;}
.x25{left:1647.038400pt;}
.x4{left:1662.044267pt;}
.x26{left:1665.186133pt;}
.x16{left:1689.407067pt;}
.x18{left:1710.943067pt;}
.x1d{left:1788.618533pt;}
.x1e{left:1950.921867pt;}
.x36{left:2008.778667pt;}
.x15{left:2020.927067pt;}
.x17{left:2061.407067pt;}
.x1c{left:2167.182267pt;}
.x1f{left:2291.558533pt;}
}
